{ pkgs, inputs }:
let
  nr = import "${inputs.self}/modules/nixos/features/packages/nr.nix" { inherit pkgs; };
  nrr = import "${inputs.self}/modules/nixos/features/packages/nrr.nix" { inherit pkgs; };
in
with pkgs;
[
    nr
    nrr
]
